<?xml version="1.0" encoding="UTF-8"?>
<MapPlan xmlns:Spa1="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/1.0.2" xmlns:adrInp2="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/2.0.1" xmlns:Simple2="urn://x-artefacts-rosreestr-ru/commons/simple-types/2.0.1" xmlns:Simple1="urn://x-artefacts-rosreestr-ru/commons/simple-types/1.0" xmlns:tns="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:Doc2="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/2.0.1" xmlns:dUn1="urn://x-artefacts-rosreestr-ru/commons/directories/unit/1.0.1" xmlns:dZo1="urn://x-artefacts-rosreestr-ru/commons/directories/zone/1.0.1" xmlns:gBound2="urn://x-artefacts-rosreestr-ru/commons/complex-types/boundary/2.0.1" xmlns:CadEng2="urn://x-artefacts-rosreestr-ru/commons/complex-types/cadastral-engineer/2.0.1" xmlns:DocI3="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/3.1.1" xmlns:Zon2="urn://x-artefacts-rosreestr-ru/commons/complex-types/zone/2.1.1" xmlns:Simple4="urn://x-artefacts-rosreestr-ru/commons/simple-types/4.1.1" xmlns:dAl2="urn://x-artefacts-rosreestr-ru/commons/directories/all-documents/2.0.1" xmlns="urn://x-artefacts-rosreestr-ru/incoming/map-plan/1.0.7" NameSoftware="Полигон Про" VersionSoftware="5.2.1.3" GUID="e50f38c7-830d-4c95-aa4f-44d1252a992e">
  <Title>
    <Clients>
      <Client Date="2020-02-18">
        <Governance>
          <Name>ИСПОЛНИТЕЛЬНЫЙ КОМИТЕТ САБИНСКОГО МУНИЦИПАЛЬНОГО РАЙОНА</Name>
          <Agent>
            <Appointment>Руководитель исполнительного комитета</Appointment>
            <tns:FamilyName>Ишниязов</tns:FamilyName>
            <tns:FirstName>Марат</tns:FirstName>
            <tns:Patronymic>Рашатович</tns:Patronymic>
          </Agent>
        </Governance>
      </Client>
    </Clients>
    <Contractor>
      <OrganisationContractor>
        <Name>Государственное бюджетное учреждение "Фонд пространственных данных Республики Татарстан"</Name>
        <CodeOGRN>1181690105838</CodeOGRN>
        <Telephone>+7(843)222-87-87</Telephone>
        <Address>420034, Республика Татарстан, г.Казань, ул.Декабристов, д.81А, а/я 216</Address>
        <Agent>
          <Appointment>начальник отдела землеустроительного проектирования</Appointment>
          <tns:FamilyName>Логашин</tns:FamilyName>
          <tns:FirstName>Андрей</tns:FirstName>
          <tns:Patronymic>Викторович</tns:Patronymic>
          <AttorneyDocument>
            <DocI3:CodeDocument>558301010000</DocI3:CodeDocument>
            <DocI3:Name>Доверенность</DocI3:Name>
            <DocI3:Number>11/2020</DocI3:Number>
            <DocI3:Date>2020-03-10</DocI3:Date>
            <DocI3:IssueOrgan>ГБУ "ФПД РТ"</DocI3:IssueOrgan>
            <DocI3:AppliedFile Name="Images\Доверенность_Логашин_2020.pdf" Kind="01" />
          </AttorneyDocument>
        </Agent>
      </OrganisationContractor>
    </Contractor>
    <Coordinations>
      <Coordination>
        <Name>ИСПОЛНИТЕЛЬНЫЙ КОМИТЕТ САБИНСКОГО МУНИЦИПАЛЬНОГО РАЙОНА</Name>
        <Official>
          <Appointment>Руководитель исполнительного комитета</Appointment>
          <tns:FamilyName>Ишниязов</tns:FamilyName>
          <tns:FirstName>Марат</tns:FirstName>
          <tns:Patronymic>Рашатович</tns:Patronymic>
        </Official>
      </Coordination>
    </Coordinations>
    <Information>
      <NumberReg>_</NumberReg>
      <DateReg>2020-06-15</DateReg>
      <NameArchive>_</NameArchive>
    </Information>
  </Title>
  <Documents>
    <Document>
      <CodeDocument>558502029900</CodeDocument>
      <Name>Заключение кадастрового инженера</Name>
      <Number>б/н</Number>
      <Date>2020-06-09</Date>
      <IssueOrgan>ГБУ "ФПД РТ"</IssueOrgan>
      <AppliedFile Name="Images\Заключение кадастрового инженера.pdf" Kind="01" />
    </Document>
    <Document>
      <CodeDocument>558255000000</CodeDocument>
      <Name>Цифровой ортофотоплан</Name>
      <Number>б/н</Number>
      <Date>2019-11-01</Date>
      <IssueOrgan>АО "Роскартография"</IssueOrgan>
      <AdditionalMap>
        <Scale>1:2000</Scale>
        <DateCreate>2018-07-01</DateCreate>
        <DateUpdate>2018-07-01</DateUpdate>
      </AdditionalMap>
    </Document>
    <Document>
      <CodeDocument>558255000000</CodeDocument>
      <Name>Картографическая основа</Name>
      <Number>б/н </Number>
      <Date>2019-12-17</Date>
      <IssueOrgan>ГБУ "ФПД РТ"</IssueOrgan>
      <AdditionalMap>
        <Scale>1:10000</Scale>
        <DateCreate>2019-12-01</DateCreate>
        <DateUpdate>2019-12-01</DateUpdate>
      </AdditionalMap>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177861</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/19-1020528</Number>
      <Date>2019-10-16</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/19-1020513</Number>
      <Date>2019-10-16</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177883</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
  </Documents>
  <Object>
    <Bound>
      <gBound2:Description>деревня Средние Нырты</gBound2:Description>
      <gBound2:InhabitedLocalityBoundary>
        <adrInp2:OKATO>92252000010</adrInp2:OKATO>
        <adrInp2:KLADR>1603600004600</adrInp2:KLADR>
        <adrInp2:OKTMO>92652417111</adrInp2:OKTMO>
        <adrInp2:PostalCode>422063</adrInp2:PostalCode>
        <adrInp2:Region>16</adrInp2:Region>
        <adrInp2:District Name="Сабинский" Type="р-н" />
        <adrInp2:City Name="Большеныртинское" Type="с/п" />
        <adrInp2:Locality Name="Средние Нырты" Type="д" />
      </gBound2:InhabitedLocalityBoundary>
      <EntitySpatial EntSys="Idfd6dbfd2-b042-494f-ab49-3befa8d88a02">
        <Spa1:SpatialElement>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="1">
            <Spa1:Ordinate X="499279.28" Y="1404554.87" NumGeopoint="1" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="2">
            <Spa1:Ordinate X="499259.96" Y="1404636.69" NumGeopoint="2" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="3">
            <Spa1:Ordinate X="499267.12" Y="1404668.44" NumGeopoint="3" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="4">
            <Spa1:Ordinate X="499295.26" Y="1404684.71" NumGeopoint="4" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="5">
            <Spa1:Ordinate X="499296.82" Y="1404692.32" NumGeopoint="5" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="6">
            <Spa1:Ordinate X="499297.53" Y="1404696.38" NumGeopoint="6" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="7">
            <Spa1:Ordinate X="499297.65" Y="1404719.89" NumGeopoint="7" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="8">
            <Spa1:Ordinate X="499273.76" Y="1404738.60" NumGeopoint="8" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="9">
            <Spa1:Ordinate X="499221.12" Y="1404743.77" NumGeopoint="9" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="10">
            <Spa1:Ordinate X="499216.10" Y="1404750.80" NumGeopoint="10" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="11">
            <Spa1:Ordinate X="499205.01" Y="1404778.64" NumGeopoint="11" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="12">
            <Spa1:Ordinate X="499192.78" Y="1404789.13" NumGeopoint="12" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="13">
            <Spa1:Ordinate X="499184.03" Y="1404790.05" NumGeopoint="13" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="14">
            <Spa1:Ordinate X="499180.98" Y="1404788.98" NumGeopoint="14" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="15">
            <Spa1:Ordinate X="499175.20" Y="1404788.12" NumGeopoint="15" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="16">
            <Spa1:Ordinate X="499143.02" Y="1404791.16" NumGeopoint="16" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="17">
            <Spa1:Ordinate X="499103.67" Y="1404819.10" NumGeopoint="17" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="18">
            <Spa1:Ordinate X="499098.98" Y="1404819.88" NumGeopoint="18" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="19">
            <Spa1:Ordinate X="499066.36" Y="1404834.24" NumGeopoint="19" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="20">
            <Spa1:Ordinate X="499057.91" Y="1404838.82" NumGeopoint="20" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="21">
            <Spa1:Ordinate X="499053.02" Y="1404839.34" NumGeopoint="21" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="22">
            <Spa1:Ordinate X="499002.23" Y="1404855.26" NumGeopoint="22" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="23">
            <Spa1:Ordinate X="498994.86" Y="1404859.28" NumGeopoint="23" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="24">
            <Spa1:Ordinate X="498989.94" Y="1404859.60" NumGeopoint="24" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="25">
            <Spa1:Ordinate X="498982.61" Y="1404854.90" NumGeopoint="25" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="26">
            <Spa1:Ordinate X="498968.28" Y="1404837.51" NumGeopoint="26" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="27">
            <Spa1:Ordinate X="498962.31" Y="1404824.30" NumGeopoint="27" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="28">
            <Spa1:Ordinate X="498936.34" Y="1404824.11" NumGeopoint="28" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="29">
            <Spa1:Ordinate X="498929.55" Y="1404815.47" NumGeopoint="29" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="30">
            <Spa1:Ordinate X="498909.24" Y="1404805.66" NumGeopoint="30" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="31">
            <Spa1:Ordinate X="498890.57" Y="1404801.51" NumGeopoint="31" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="32">
            <Spa1:Ordinate X="498873.26" Y="1404798.77" NumGeopoint="32" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="33">
            <Spa1:Ordinate X="498849.32" Y="1404800.81" NumGeopoint="33" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="34">
            <Spa1:Ordinate X="498831.15" Y="1404804.32" NumGeopoint="34" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="35">
            <Spa1:Ordinate X="498812.79" Y="1404814.27" NumGeopoint="35" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="36">
            <Spa1:Ordinate X="498788.23" Y="1404823.07" NumGeopoint="36" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="37">
            <Spa1:Ordinate X="498756.00" Y="1404822.28" NumGeopoint="37" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="38">
            <Spa1:Ordinate X="498725.34" Y="1404810.12" NumGeopoint="38" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="39">
            <Spa1:Ordinate X="498723.63" Y="1404813.55" NumGeopoint="39" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="40">
            <Spa1:Ordinate X="498690.37" Y="1404794.71" NumGeopoint="40" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="41">
            <Spa1:Ordinate X="498680.50" Y="1404775.58" NumGeopoint="41" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="42">
            <Spa1:Ordinate X="498651.67" Y="1404763.32" NumGeopoint="42" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="43">
            <Spa1:Ordinate X="498565.27" Y="1404726.60" NumGeopoint="43" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="44">
            <Spa1:Ordinate X="498516.22" Y="1404748.67" NumGeopoint="44" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="45">
            <Spa1:Ordinate X="498492.90" Y="1404792.85" NumGeopoint="45" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="46">
            <Spa1:Ordinate X="498457.18" Y="1404792.52" NumGeopoint="46" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="47">
            <Spa1:Ordinate X="498429.14" Y="1404774.70" NumGeopoint="47" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="48">
            <Spa1:Ordinate X="498417.81" Y="1404774.08" NumGeopoint="48" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="49">
            <Spa1:Ordinate X="498399.57" Y="1404751.06" NumGeopoint="49" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="50">
            <Spa1:Ordinate X="498373.62" Y="1404732.02" NumGeopoint="50" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="51">
            <Spa1:Ordinate X="498329.52" Y="1404694.80" NumGeopoint="51" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="52">
            <Spa1:Ordinate X="498338.56" Y="1404665.68" NumGeopoint="52" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="53">
            <Spa1:Ordinate X="498307.04" Y="1404648.91" NumGeopoint="53" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="54">
            <Spa1:Ordinate X="498200.33" Y="1404634.81" NumGeopoint="54" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="55">
            <Spa1:Ordinate X="498178.56" Y="1404738.97" NumGeopoint="55" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="56">
            <Spa1:Ordinate X="498116.12" Y="1404737.98" NumGeopoint="56" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="57">
            <Spa1:Ordinate X="498092.11" Y="1404784.76" NumGeopoint="57" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="58">
            <Spa1:Ordinate X="498062.92" Y="1404789.37" NumGeopoint="58" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="59">
            <Spa1:Ordinate X="498035.43" Y="1404794.03" NumGeopoint="59" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="60">
            <Spa1:Ordinate X="498030.84" Y="1404793.28" NumGeopoint="60" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="61">
            <Spa1:Ordinate X="498002.23" Y="1404796.62" NumGeopoint="61" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="62">
            <Spa1:Ordinate X="497996.79" Y="1404798.18" NumGeopoint="62" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="63">
            <Spa1:Ordinate X="497947.73" Y="1404771.58" NumGeopoint="63" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="64">
            <Spa1:Ordinate X="497870.36" Y="1404834.49" NumGeopoint="64" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="65">
            <Spa1:Ordinate X="497847.20" Y="1404803.80" NumGeopoint="65" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="66">
            <Spa1:Ordinate X="497849.30" Y="1404766.21" NumGeopoint="66" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="67">
            <Spa1:Ordinate X="497874.82" Y="1404709.68" NumGeopoint="67" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="68">
            <Spa1:Ordinate X="497873.85" Y="1404653.14" NumGeopoint="68" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="69">
            <Spa1:Ordinate X="497861.02" Y="1404618.68" NumGeopoint="69" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="70">
            <Spa1:Ordinate X="497868.36" Y="1404584.71" NumGeopoint="70" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="71">
            <Spa1:Ordinate X="497843.14" Y="1404557.77" NumGeopoint="71" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="72">
            <Spa1:Ordinate X="497806.10" Y="1404555.07" NumGeopoint="72" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="73">
            <Spa1:Ordinate X="497787.26" Y="1404513.62" NumGeopoint="73" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="74">
            <Spa1:Ordinate X="497776.30" Y="1404441.93" NumGeopoint="74" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="75">
            <Spa1:Ordinate X="497871.94" Y="1404442.80" NumGeopoint="75" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="76">
            <Spa1:Ordinate X="497870.33" Y="1404417.14" NumGeopoint="76" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="77">
            <Spa1:Ordinate X="497868.88" Y="1404394.02" NumGeopoint="77" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="78">
            <Spa1:Ordinate X="497866.78" Y="1404360.68" NumGeopoint="78" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="79">
            <Spa1:Ordinate X="497799.64" Y="1404328.79" NumGeopoint="79" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="80">
            <Spa1:Ordinate X="497760.15" Y="1404274.18" NumGeopoint="80" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="81">
            <Spa1:Ordinate X="497741.72" Y="1404204.16" NumGeopoint="81" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="82">
            <Spa1:Ordinate X="498271.03" Y="1404227.45" NumGeopoint="82" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="83">
            <Spa1:Ordinate X="498283.15" Y="1404415.38" NumGeopoint="83" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="84">
            <Spa1:Ordinate X="498271.70" Y="1404446.35" NumGeopoint="84" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="85">
            <Spa1:Ordinate X="498260.24" Y="1404477.36" NumGeopoint="85" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="86">
            <Spa1:Ordinate X="498249.79" Y="1404521.55" NumGeopoint="86" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="87">
            <Spa1:Ordinate X="498382.14" Y="1404551.48" NumGeopoint="87" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="88">
            <Spa1:Ordinate X="498463.55" Y="1404554.07" NumGeopoint="88" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="89">
            <Spa1:Ordinate X="498474.30" Y="1404526.86" NumGeopoint="89" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="90">
            <Spa1:Ordinate X="498498.32" Y="1404519.73" NumGeopoint="90" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="91">
            <Spa1:Ordinate X="498558.17" Y="1404503.32" NumGeopoint="91" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="92">
            <Spa1:Ordinate X="498590.52" Y="1404498.42" NumGeopoint="92" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="93">
            <Spa1:Ordinate X="498662.10" Y="1404476.53" NumGeopoint="93" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="94">
            <Spa1:Ordinate X="498666.17" Y="1404476.58" NumGeopoint="94" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="95">
            <Spa1:Ordinate X="498877.55" Y="1404506.08" NumGeopoint="95" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="96">
            <Spa1:Ordinate X="499075.99" Y="1404533.78" NumGeopoint="96" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="97">
            <Spa1:Ordinate X="499186.62" Y="1404549.23" NumGeopoint="97" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="98">
            <Spa1:Ordinate X="499248.18" Y="1404557.82" NumGeopoint="98" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="99">
            <Spa1:Ordinate X="499279.28" Y="1404554.87" NumGeopoint="1" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
        </Spa1:SpatialElement>
        <Spa1:Borders>
          <Spa1:Border Spatial="1" Point1="1" Point2="3">
            <Spa1:Edge>
              <Spa1:Definition>по южной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="3" Point2="10">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="10" Point2="17">
            <Spa1:Edge>
              <Spa1:Definition>по юго-западной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="17" Point2="37">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="37" Point2="43">
            <Spa1:Edge>
              <Spa1:Definition>по восточной границе полосы древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="43" Point2="79">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="79" Point2="81">
            <Spa1:Edge>
              <Spa1:Definition>по северо-восточной границе лесных посадок</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="81" Point2="82">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="82" Point2="83">
            <Spa1:Edge>
              <Spa1:Definition>по южной границе лесной полосы</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="83" Point2="98">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="98" Point2="99">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
        </Spa1:Borders>
      </EntitySpatial>
    </Bound>
    <Area>
      <AreaMeter>
        <Area>499007</Area>
        <Unit>055</Unit>
        <Inaccuracy>1669</Inaccuracy>
      </AreaMeter>
    </Area>
  </Object>
  <CoordSystems>
    <Spa1:CoordSystem Name="МСК-16" CsId="Idfd6dbfd2-b042-494f-ab49-3befa8d88a02" />
  </CoordSystems>
  <Diagram>
    <AppliedFile Kind="01" Name="Images\Средние Нырты (план границ).pdf" />
  </Diagram>
</MapPlan>